{
    "block.thermal.energy_distributor": "RF分发接口",
    "block.thermal.fluid_duct.keyword": "能量 rf 传输",
    "info.thermal.item_buffer.2": "锁存模式下,只有所有物品均满足要求才会输出.",
    "block.thermal.ender_tunnel.keyword": "传送 量子 超立方体",
    "info.thermal.item_buffer.0": "限制物品的传送速率和数量.",
    "info.thermal.item_buffer.3": "非常适合用来维持特定物品比例.",
    "block.thermal.item_buffer": "物流缓存器",
    "block.thermal.energy_duct.keyword": "能量 rf 传输",
    "info.thermal.item_buffer.4": "非常适用于维护特定物品比例.",
    "block.thermal.energy_distributor.keyword": "能量 rf 传输",
    "info.thermal.fluid_filter_attachment.0": "将存有流体的物品放入过滤槽,以此把对应的流体添加到过滤器列表中.",
    "info.thermal.energy_limiter_attachment.1": "可为每个方向配置不同上限.",
    "info.thermal.fluid_filter_attachment.2": "红石控制可用于暂时关闭过滤⋯⋯",
    "item.thermal.energy_limiter_attachment": "连接件:红石通量限流器",
    "item.thermal.turbo_servo_attachment": "连接件:涡轮伺服器",
    "info.thermal.fluid_turbo_servo_attachment.1": "将存有流体的物品放入过滤槽.",
    "info.thermal.filter_attachment.mode.2": "输入(对管道)过滤",
    "info.thermal.filter_attachment.mode.0": "双向过滤",
    "info.thermal.filter_attachment.mode.1": "输出(自管道)过滤",
    "info.thermal.fluid_turbo_servo_attachment.0": "更快的伺服器,但过滤功能受限.",
    "block.thermal.fluid_duct_windowed": "流体管道(视窗)",
    "attachment.thermal.filter": "流体管道过滤器",
    "info.thermal.fluid_filter_attachment.1": "可使用额外选项来微调过滤.",
    "info.thermal.fluid_servo_attachment.2": "红石控制可用于开启输出.",
    "item.thermal.servo_attachment": "连接件:伺服器",
    "attachment.thermal.servo": "流体管道伺服器",
    "info.thermal.item_buffer.mode.0": "I/O:正常",
    "info.thermal.fluid_servo_attachment.0": "将存有流体的物品放入过滤槽,以此把对应的流体添加到过滤器列表中.",
    "info.thermal.energy_limiter_attachment.2": "按住§e§oShift§r键和/或§e§oCtrl§r键来精确调整数值.",
    "_comment": "常规",
    "info.thermal.energy_limiter_attachment.0": "限制流经它的能量传输速率.",
    "item.thermal.filter_attachment": "连接件:过滤器",
    "attachment.thermal.turbo_servo": "流体管道涡轮伺服器",
    "info.thermal.fluid_turbo_servo_attachment.2": "可使用额外选项来微调过滤和输出数量.",
    "info.thermal.item_buffer.1": "使用左侧网格来设置所需物品及其数量",
    "block.thermal.fluid_duct": "流体管道",
    "block.thermal.fluid_distributor.keyword": "流体 传输",
    "info.thermal.item_buffer.mode.1": "I/O:锁存",
    "block.thermal.energy_duct": "能量管道",
    "block.thermal.fluid_distributor": "流体分发接口",
    "info.thermal.fluid_servo_attachment.1": "可使用额外选项来微调过滤.",
    "attachment.thermal.energy_limiter": "红石通量限流器",
    "info.thermal.fluid_turbo_servo_attachment.3": "红石控制可用于开启输出."
}